<resources>
    <string name="app_name">Ambrosio Android</string>
    <string name="pedirBebida">Pedir Bebida</string>
    <string name="gin">Gin Tónico</string>
    <string name="descricaoGin">O gin contém bleu bleu</string>
    <string name="conectar">Conectar</string>
    <string name="info">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer faucibus urna erat, vitae posuere lorem cursus ac. Vivamus egestas iaculis eros, ut porttitor purus vulputate eget. Suspendisse potenti. Curabitur nisl risus, molestie ac enim at, posuere gravida orci. Proin dignissim elit varius sapien eleifend porttitor. Curabitur et semper tellus, eget varius sapien. Proin felis urna, maximus id commodo eget, facilisis accumsan tortor. Etiam imperdiet accumsan accumsan. Curabitur fringilla quam velit, sed accumsan neque sodales at. Nulla dapibus, nulla in pretium lacinia, augue tortor tempus turpis, eu blandit ligula sem tincidunt quam. Fusce ultrices ac turpis et tincidunt. In turpis diam, ornare in ipsum ac, porta posuere erat. Cras convallis tempor nulla, vel tristique erat auctor et. Sed ac sapien est. Suspendisse luctus arcu sapien, quis ullamcorper nisl mollis sit amet. Quisque elementum bibendum rhoncus.</string>

</resources>